Bug 812378 - [abrt] tracker-0.12.10-1.fc16: rsvg_cairo_pop_render_stack: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: rsvg_cairo_pop_render_stack: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:54e0c107f9f4977e8a229252d10...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 10:38 EDT by Mukundan Ragavan
Modified: 2013-02-13 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:36:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.55 KB, text/plain)
2012-04-13 10:38 EDT, Mukundan Ragavan
no flags Details
File: build_ids (4.48 KB, text/plain)
2012-04-13 10:38 EDT, Mukundan Ragavan
no flags Details
File: maps (51.58 KB, text/plain)
2012-04-13 10:38 EDT, Mukundan Ragavan
no flags Details
File: backtrace (66.35 KB, text/plain)
2012-04-13 10:38 EDT, Mukundan Ragavan
no flags Details

  None (edit)
Description Mukundan Ragavan 2012-04-13 10:38:36 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: rsvg_cairo_pop_render_stack
executable:     /usr/libexec/tracker-extract
kernel:         3.3.1-3.fc16.x86_64
pid:            3237
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Fri 13 Apr 2012 09:35:35 AM CDT
uid:            1000

backtrace:      Text file, 67946 bytes
build_ids:      Text file, 4592 bytes
dso_list:       Text file, 10801 bytes
maps:           Text file, 52822 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JXmnA5jH07,guid=7a5878a7149cb9e68ffe147600000073
:XDG_SESSION_COOKIE=ed6ec430a7621314b33ddd0a00000014-1334324132.105523-721746953
:XDG_RUNTIME_DIR=/run/user/mukundan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-mcC9bd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1644,unix/unix:/tmp/.ICE-unix/1644
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mukundan
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-mcC9bd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JXmnA5jH07,guid=7a5878a7149cb9e68ffe147600000073
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mukundan-g4pqbC/database
:USER=mukundan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1638
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/mukundan
:GNOME_KEYRING_CONTROL=/tmp/keyring-mcC9bd
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mukundan
:HOME=/home/mukundan

var_log_messages:
:Apr 12 12:59:05 narayana kernel: [17456.687107] tracker-extract[6295]: segfault at 0 ip 00007f293fdfa2a4 sp 00007fffece41970 error 4 in libextract-mp3.so[7f293fdf7000+8000]
:Apr 12 12:59:09 narayana abrt[6315]: Saved core dump of pid 6295 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-12-12:59:05-6295 (195411968 bytes)
:Apr 13 09:25:56 narayana abrt[2984]: Saved core dump of pid 2968 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-13-09:25:53-2968 (197517312 bytes)
:Apr 13 09:25:56 narayana abrt[3014]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Apr 13 09:31:08 narayana abrt[3105]: Saved core dump of pid 3089 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-13-09:31:05-3089 (197488640 bytes)
:Apr 13 09:31:09 narayana abrt[3146]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Apr 13 09:34:25 narayana abrt[3185]: Saved core dump of pid 3169 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-13-09:34:22-3169 (197410816 bytes)
:Apr 13 09:34:26 narayana abrt[3226]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Apr 13 09:35:38 narayana abrt[3254]: Saved core dump of pid 3237 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-13-09:35:35-3237 (199266304 bytes)
Comment 1 Mukundan Ragavan 2012-04-13 10:38:38 EDT
Created attachment 577366 [details]
File: dso_list
Comment 2 Mukundan Ragavan 2012-04-13 10:38:39 EDT
Created attachment 577367 [details]
File: build_ids
Comment 3 Mukundan Ragavan 2012-04-13 10:38:41 EDT
Created attachment 577368 [details]
File: maps
Comment 4 Mukundan Ragavan 2012-04-13 10:38:42 EDT
Created attachment 577369 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:57:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:36:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.